IBM Support

Support for Java 6 with Business Process Manager and Business Monitor ending April 2018

Flash (Alert)


Abstract

Support for Java 6 on WebSphere Application Server ended on April 30th, 2018. There will not be any extended support available for Java 6. Customers using Business Process Manager or Business Monitor versions prior to 8.5.6 will need to upgrade if you wish to continue running a supported Java level.

Content

For more details on supported Java levels, see BPM and Business Monitor supported Java versions.

For more info on the withdrawal of Java 6 support for WAS, see the "WebSphere Application Server V8.5 Java™ support" section on the WAS software withdrawal page.

If you continue to use a supported BPM or Monitor level with Java 6 past this time frame, you will still be able to get support for BPM or Monitor issues. Although you will not be able to get fixes for any Java problems or security flaws that are found in Java.

It is recommended to migrate or upgrade to the latest version.

Cross reference information
Segment Product Component Platform Version Edition
Business Integration IBM Business Process Manager Advanced
Business Integration IBM Business Process Manager Express
Business Integration IBM Business Process Manager Pattern

Document information

More support for: IBM Business Process Manager Standard

Software version: 8.0.1, 8.5, 8.5.5, 8.5.6, 8.5.7

Operating system(s): AIX, Linux, Solaris, Windows

Reference #: 1999583

Modified date: 03 May 2018